﻿.removebtn, .btn-info {
    background-color: #f56e6e !important;
    font-weight: bold;
    border-color: #f56e6e !important;
}

btn-info:not(:disabled):not(.disabled).active:focus,
.btn-info:not(:disabled):not(.disabled):active:focus,
.show > .btn-info.dropdown-toggle:focus, btn-info.focus, .btn-info:focus {
    box-shadow: 0 0 0 0.2rem rgb(220 53 70 / 50%);
}


.hr2 {
    background-color: #1c3fbd;
    color: #1c3fbd;
    height: 2px;
}

input[type='radio'], input[type='checkbox'] {
    height: 14px;
    width: 14px;
}

.form-floating > label {
    padding: .4rem 1.5rem;
    font-weight: normal;
    color: #999999;
}

.form-floating > .form-control {
    padding-top: 1rem;
    height: 1px !important;
}

    .form-floating > .form-control:focus, .form-floating > .form-control:not(:placeholder-shown),
    .form-floating > .form-select {
        padding-top: 1.4rem;
        height: 1px !important;
    }

.form-control { /*ddl arrow*/
    appearance: auto !important;
}


a.navbar-brand {
    white-space: normal;
    text-align: center;
    word-break: break-all;
}

/* Provide sufficient contrast against white background */
a {
    color: #0366d6;
}

.btn-primary {
    color: #fff;
    background-color: #1b6ec2;
    border-color: #1861ac;
}

.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
    color: #fff;
    background-color: #1b6ec2;
    border-color: #1861ac;
}

/* Sticky footer styles
-------------------------------------------------- */
html {
    font-size: 14px;
}

@media (min-width: 768px) {
    html {
        font-size: 16px;
    }
}

.border-top {
    border-top: 1px solid #e5e5e5;
}

.border-bottom {
    border-bottom: 1px solid #e5e5e5;
}

.box-shadow {
    box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy {
    font-size: 1rem;
    line-height: inherit;
}

.remove-x-icon {
    vertical-align: sub;
    font-size: 18pt;
    color: #f56e6e;
    cursor: pointer;
}


.remove-file {
    vertical-align: sub;
    font-size: 18pt;
    color: #f56e6e;
    cursor: pointer;
}

.uploaded-file {
    vertical-align: sub;
    font-size: 18pt;
    color: #8ff56e;
}

/* Sticky footer styles
-------------------------------------------------- */
html {
    position: relative;
    min-height: 100%;
}

body {
    /* Margin bottom by footer height and remove wing */
    margin-bottom: 0;
    background-color: #fff !important;
   
}



.footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    white-space: nowrap;
    line-height: 60px; /* Vertically center the text there */
}
.custom_form_layout input {
    border-radius: 0;
    border: 1px solid #000;
}
.custom_form_layout select{
    border-radius: 0;
    border: 1px solid #000;
}
/*** Form Styling ***/
.bds_form button[type=submit] {
    display: inline-block;
    border: 0;
    width: fit-content;
    margin: 10px 0;
    margin-left: 0;
    color: #fff;
    font-size: 16px;
    white-space: nowrap;
    background-color: #e81a3b;
   /* font-family: "ProximaNova",sans-serif;*/
    transition: all .2s ease-in-out;
    text-decoration: none;
}

    .bds_form button[type=submit]:hover, .bds_form button[type=submit]:focus {
        background-color: #333;
    }

.bds_form button[type=submit] {
    display: inline-block;
    border: 0;
    width: fit-content;
    margin: 10px 0;
    margin-left: 0;
    color: #fff;
    font-size: 16px;
    white-space: nowrap;
    background-color: #e81a3b;
   /* font-family: "ProximaNova",sans-serif;*/
    transition: all .2s ease-in-out;
    text-decoration: none;
}

    .bds_form button[type=submit]:hover, .bds_form button[type=submit]:focus {
        background-color: #333;
    }


.bds_form .btn-primary {
    background: red !important;
    border: transparent;
    font-size: 16px;
}

input[type="button"] {
   /* font-family: "ProximaNova",sans-serif !important;*/
}

.bds_form .btn-primary:hover {
    color: #fff;
    background-color: #333 !important;
    border-color: #333 !important;
}
@media screen and (max-width: 991) {
    #wizard-header:before {
        height: 17vw;
        bottom: 30px;
        right: 0px;
        background-position: center;
        background-size: contain;
    }
}